.checkout-title {
    background-color: #252525;
    padding: 25px;
    margin: 0px;
}

.checkout-title h3 {
    padding: 0px 0px 5px 0px;
    margin: 0px;
    color: #fff;
    font-size: 42px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.checkout-title h5 {
    padding: 0px;
    margin: 0px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.checkout-address ul{
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.21);
    background-color: #f7f7f7;
    padding: 0px !important;
    margin: 10px 0px !important;
}

.checkout-address h4,
.payment-h4 {
    background-color: #252525;
    color: #fff;
    font-size: 18px;
    padding: 10px !important;
    margin: 0px;
    font-weight: 400;
}

.checkout-address h4 span,
.payment-h4 span {
    font-weight: 600;
    padding: 0px 10px 0px 0px;
}
.checkout-address label {
    padding: 10px 0px 8px 0px;
    margin: 0px;
    font-size: 12px;
    font-weight: 500;
    color: #252525;
    display: block;
    text-transform: uppercase;
}

.checkout-address ul{
    padding: 0px 10px;
}
.checkout-address input:not([type]),
.checkout-address input[type=text]:not(.browser-default),
.checkout-address input[type=password]:not(.browser-default),
.checkout-address input[type=email]:not(.browser-default),
.checkout-address input[type=url]:not(.browser-default),
.checkout-address input[type=time]:not(.browser-default),
.checkout-address input[type=date]:not(.browser-default),
.checkout-address input[type=datetime]:not(.browser-default),
.checkout-address input[type=datetime-local]:not(.browser-default),
.checkout-address input[type=tel]:not(.browser-default),
.checkout-address input[type=number]:not(.browser-default),
.checkout-address input[type=search]:not(.browser-default),
.checkout-address textarea.materialize-textarea,
.checkout-address select {
    background-color: #fff;
    border-radius: 4px;
    height: auto;
    padding: 10px;
    margin: 0px 0px 10px 0px;
    box-sizing: border-box;
    font-size: 14px;
    border: 1px solid #ececec;
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.22);
}
.checkout-address select{
    font-size: 13px;
}
.copy-checkout{
    padding: 20px 0px;
    margin: 0px auto;
    display: table;
}
.copy-checkout label{
    padding: 10px 20px !important;
    margin: 0px;
   display: inline-block;
   background-color: #252525;
   color: #fff !important;
     cursor: pointer;
}
.copy-checkout button:focus{
    background-color: #252525 !important;
}
.two-input input[type="text"]{
width: 47% !important;
float: left;
margin: 0px 15px 0px 0px !important;
}


/* checkout order */

.order-checkout{
    padding: 30px 0px;
    margin: 0px;
}
.order-checkout p{
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 24px;
}
.order-checkout .order-detail{
    padding: 0px;
    margin: 20px 0px;
    display: table;
    width: 100%;
    border: 1px solid #ececec;
}
.order-checkout .order-detail h5{
    padding: 6px 10px;
    margin: 0px;
    font-size: 15px;
    font-weight: 600;
    color: #252525;
    border-bottom: 1px solid #ececec;
}
.order-checkout .order-detail .order-list{
    padding: 10px;
    margin: 0px;
  width: 60%;
  float: left;
  border-right: 1px solid #ececec;
}
.order-checkout .order-detail .order-personal{
    padding: 10px;
    margin: 0px;
  width: 40%;
  float: left;
}
.order-checkout .order-detail li p{
    padding: 0px 0px 5px 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 400;
    color: #252525;
    line-height: 24px;
}
.order-checkout .order-detail li p span{
     font-weight: 600;
     padding: 0px 10px 0px 0px;
     position: relative;
  }
  .order-checkout .order-detail li p span::after{
   position: absolute;
   content: " :";
   }
   .bill-ship-detail{
       padding: 0px;
       margin: 0px;
       display: table;
       width: 100%;
       border: 1px solid #ececec;
   }
   .bill-ship-detail li{
    padding: 0px 0px 10px 0px;
    margin: 0px;
   width: 50%;
   float: left;
   border-right: 1px solid #ececec;
}
.bill-ship-detail li:last-child{
    border: none;
}
.bill-ship-detail li h5{
    padding: 6px 10px;
    margin: 0px 0px 5px 0px;
    font-size: 15px;
    font-weight: 600;
    color: #252525;
    border-bottom: 1px solid #ececec;
}
.bill-ship-detail li p{
    padding: 0px 10px;
    margin: 0px;
    color: #252525;
    font-size: 14px;
    line-height: 20px;
}
.order-table{
    padding: 20px 0px;
    margin: 0px;
    overflow: auto;
}
.order-table table{
    padding:0px;
    margin: 0px;
width: 100%;
border: 1px solid #ececec;
}
.order-table table th,
.order-table table td{
    border-right: 1px solid #ececec;
    padding: 10px 7px;
    font-size: 14px;
    color: #252525;
}
.order-table table th{
    font-weight: 600;
}
.t-right{
    text-align: right;
    font-weight: 600;
}
.pz-right{
    text-align: right;
}
.order-success{
    padding: 0px;
    margin: 0px;
    display: table;
    width: 100%;
}
.order-success .order-msg{
    padding: 0px;
    margin: 0px;
     width: 65%; 
     float: left;
}
.order-success .order-msg p{
    padding: 0px;
    margin: 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #252525;
}
.order-success .continue-shop{
    padding: 0px;
    margin: 0px;
     width: 35%; 
     float: left;
}
.order-success .continue-shop a{
    padding: 10px 20px;
    margin: 0px;
    display: inline-block;
    float: right;
    background-color: #109e03;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}
/* end checkout order */
.payment-card-detail input:not([type]),
.payment-card-detail input[type=text]:not(.browser-default),
.payment-card-detail input[type=password]:not(.browser-default),
.payment-card-detail input[type=email]:not(.browser-default),
.payment-card-detail input[type=url]:not(.browser-default),
.payment-card-detail input[type=time]:not(.browser-default),
.payment-card-detail input[type=date]:not(.browser-default),
.payment-card-detail input[type=datetime]:not(.browser-default),
.payment-card-detail input[type=datetime-local]:not(.browser-default),
.payment-card-detail input[type=tel]:not(.browser-default),
.payment-card-detail input[type=number]:not(.browser-default),
.payment-card-detail input[type=search]:not(.browser-default),
.payment-card-detail textarea.materialize-textarea,
.payment-card-detail select {
    background-color: #fff;
    border-radius: 4px;
    height: auto;
    padding: 10px;
    margin: 0px 0px 10px 0px;
    box-sizing: border-box;
    font-size: 14px;
    border: 1px solid #ececec;
    box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.22);
}
.payment-card-detail{
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.21);
    background-color: #f7f7f7;
    padding: 0px !important;
    margin: 10px 0px !important;
}
.payment-card-detail ul{
    padding: 15px !important;
}
.payment-card-detail ul li label{
   display: inline-block;
   font-size: 14px;
   font-weight: 400;
   padding: 0px 0px 6px 0px;
   margin: 0px;
   color: #252525;
}
.payment-card-detail ul li label span{
    font-size: 14px !important;
    padding-left: 25px !important;
}
 .payment-card-detail ul li input[type="submit"]{
    background-color: #252525;
    color: #fff;
    font-size: 15px;
    border: none;
    font-weight: 500;
    margin: 10px 0px 0px 0px;
    padding: 10px;
    width: 100%;
 }
 .ship-info li{
     padding: 5px 0px;
 }
 .ship-info [type="radio"]:checked+span::after, [type="radio"].with-gap:checked+span::after {
    background-color: #252525 !important;
}
.ship-info [type="radio"]:checked+span::after, [type="radio"].with-gap:checked+span::before, [type="radio"].with-gap:checked+span::after {
    border: 2px solid #252525 !important;
}

@media (min-width:280px) and (max-width:399px) {
    .order-detail li,
    .bill-ship-detail li{
        width: 100% !important;
        border-top: 1px solid #ececec;
    }
    .shipping-personal h5{
        border-top: 1px solid #ececec;
    }
    .order-success .continue-shop,
    .order-success .order-msg{
        width: 100% !important;
    }
}

@media (min-width:400px) and (max-width:767px) {}

@media (min-width:280px) and (max-width:767px) {
    .two-input input{
        width: 100% !important;
        margin-bottom: 10px !important;
    }
   
}

@media (min-width:768px) and (max-width:1023px) {
    .two-input input{
        width: 100% !important;
        margin-bottom: 10px !important;
    }
}

@media (min-width:1024px) and (max-width:1199px) {
    .checkout-address form label{
        font-size: 10px;
    }
}

@media (min-width:768px) and (max-width:1199px) {}

@media (min-width:1200px) and (max-width:4000px) {}